/* Project-wide style */

@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap');

body {
  font-family: 'Rubik', sans-serif;
}
.login {
  margin: 50px auto;
  width: 300px;
  height: 300px;
  padding: 15px;
  background: #EBE2D7;
  border: 1px solid #000000;
  box-sizing: border-box;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.register {
  margin: auto;
  width: 500px;
  padding: 10px;
  border: 1px solid #ccc;
  background:#EBE2D7;
  border: 1px solid #000000;
  box-sizing: border-box;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
button {
  background-color: #43A3A7; 
  color: white;
}
div h2 {
  color: #2E5582; 
  text-align: center;
}
